/*
''template details start''
'name:Page
'primary:true
'serial:8810
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/


/*========================= 01 ==========================*/	
/*=======================================================*/
/*================== RESPONSIVE STARTS ==================*/
/*=======================================================*/
/*=======================================================*/	

		/*------ Global Reset & Standards ------*/
			html, body, div, span, applet, object, iframe,
			h1, h2, h3, h4, h5, h6, p, blockquote, pre,
			a, abbr, acronym, address, big, cite, code,
			del, dfn, em, img, ins, kbd, q, s, samp,
			small, strike, strong, sub, sup, tt, var,
			b, u, i, center,
			dl, dt, dd, ol, ul, li,
			fieldset, form, label, legend,
			table, caption, tbody, tfoot, thead, tr, th, td,
			article, aside, canvas, details, embed, 
			figure, figcaption, footer, header, hgroup, 
			menu, nav, output, ruby, section, summary,
			time, mark, audio, video { margin:0; padding:0; border:0; font:inherit; vertical-align:baseline; }
			table { border-collapse:collapse; border-spacing:0; }
			.left, .columns.left { float:left; }
			.right, .columns.right { float:right; }
			.hide { display:none; }
		
		/*------ Responsive Grid ------*/
			.row { width:100%; max-width:960px; min-width:0; margin:0 auto; }	/* To fix the grid into a different size, set max-width to your desired width */
			.row .row { min-width:0px; }
			.column, .columns { margin-left:2.127663%; float:left; min-height:1px; position:relative; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
			.column:first-child, .columns:first-child, .alpha { margin-left:0px; }
			.column.omega, .columns.omega { float: right; }
			.row .one.columns 		{ width: 6.382989%; }
			.row .two.columns 		{ width: 14.893641%; }
			.row .three.columns 	{ width: 23.404293%; }
			.row .four.columns 		{ width: 31.914945%; }
			.row .five.columns 		{ width: 40.425597%; }
			.row .six.columns 		{ width: 48.936249%; }
			.row .seven.columns 	{ width: 57.446901%; }
			.row .eight.columns 	{ width: 65.957553%; }
			.row .nine.columns 		{ width: 74.468205%; }
			.row .ten.columns 		{ width: 82.978857%; }
			.row .eleven.columns	{ width: 91.489509%; }
			.row .twelve.columns	{ width: 100%; }
			img, object, embed 		{ max-width: 100%; height: auto; }
			img { -ms-interpolation-mode: bicubic; }
			#map_canvas img, .map_canvas img { max-width: none!important; }
			.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
			.row:after, .clearfix:after { clear: both; }
			.row, .clearfix { zoom: 1; }
		
		/*------ Mobile Grid ------*/
			@media only screen and (max-width:960px) 
			{
				body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
				.row { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0px; margin-right: 0px; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				[class*="column"] + [class*="column"]:last-child { float: none; }
				[class*="column"]:before, [class*="column"]:after { display: table; }
				[class*="column"]:after { clear: both; }
				#webroomsBookingEngine iframe { width:1px; min-width:100%; *width:100%; }
			}
		
		
/*=======================================================*/	
/*========================= 01 ==========================*/	
/*=======================================================*/







/*========================= 02 ==========================*/	
/*=======================================================*/	
/*=================== WEBSITE STYLING ===================*/
/*=======================================================*/
/*=======================================================*/	


html, body {
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#444;
	background:#fff; height:100%;
}

a { color:#31adbc; }
a:hover { color:#0bd4ef; }
b { font-weight:700; }
.mobile { display:none; }
.clear { clear:both; }

/*** navside ***/
.page { width:100%; height:100%; }
.main { transition:width 0.5s ease; margin-left:380px; }
.navLogo img { margin:45px auto 10px; display:block; width:300px; }

/*** navbar ***/
/** .navMenu { position:fixed; left:0; top:0; width:380px; bottom:190px; height:auto; background:url(/~images/template/background.jpg) top center no-repeat #0e9651; overflow:hidden; overflow:auto; } **/
.navMenu { position:fixed; left:0; top:0; width:380px; bottom:190px; height:auto; background-color: #0e9651; overflow:hidden; overflow:auto; }
.nav-collapse ul { padding:0; margin:0 0 0 50px; list-style:none; }
.nav-collapse ul li { padding:0; margin:20px 0; display:block; }
.nav-collapse ul li a { text-decoration:none; font-size:16px; color:#fff; padding:0; width:auto; clear:both; }
.nav-collapse ul li a:hover { opacity:0.7; }
.nav-collapse ul li.current a { border-bottom:2px solid #fbcf31; }

/* check in buttons template page*/
.pageWrapper{margin-top:100px;}

/*** datepicker 
.navBook { background:rgba(0,0,0,0.1); margin:10px 25px; padding:25px;}
.webrooms-datepicker { position:relative;}
.navBook .datepicker-label { background:rgba(255,255,255,0.2); padding:0 5px 0 32px; border-radius:3px; color:#fff; display:inline-block; width:243px; position:relative; text-align:left; border:none; }
.navBook .datepicker-label:before { content:''; background-image:url(/~images/template/icon_calendar.png); width:16px; height:20px; position:absolute; top:10px; left:10px; }
.navBook .datepicker-input { font-family:'Open Sans', sans-serif; border:none; padding:0; display:inline-block; margin:0; background:none; border:none; border-radius:0; color:#fff; margin:0; width:170px; position:absolute; top:0; left:100px; opacity:0.7; }
.navBook .datepicker-input:hover { cursor:pointer; opacity:1; }
.navBook .datepicker-label,
.navBook .datepicker-input { line-height:40px; height:40px; font-size:15px; font-family:'Open Sans', sans-serif; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#ui-datepicker-div { z-index:1000 !important; }
#ui-datepicker-div .ui-datepicker-title select,
#ui-datepicker-div .ui-datepicker-calendar { font-size:14px !important; }
.datepicker-button { font-family:'Open Sans', sans-serif; color:#111; font-weight:800; font-size:18px; text-transform:uppercase; border:none; border-bottom:2px solid rgba(0,0,0,0.2);
	padding:8px 0; width:100%; display:block; border-radius:3px; cursor:pointer; margin-top:5px; background:#fbcf31; box-shadow:1px 1px 3px rgba(0,0,0,0.3); }
.datepicker-button:hover { background:#ffdc3a; box-shadow:1px 1px 3px rgba(0,0,0,0.6); transition:all 0.5s ease; }
***/


/*** datepicker ***/
.navBook { background:rgba(0,0,0,0.1); margin:10px 25px; padding:25px; width:75%; text-align:center;}
.webrooms-datepicker { position:relative; margin-left:5%;}
.navBook .datepicker-label { background:rgba(255,255,255,0.2); padding:0 5px 0 32px; border-radius:3px; color:#fff; display:block; width:36%; position:absolute; text-align:left; border:none; }
.navBook .datepicker-label:before { content:''; background-image:url(/~images/template/icon_calendar.png); width:16px; height:20px; position:absolute; top:10px; left:10px; }
.navBook .datepicker-input { font-family:'Open Sans', sans-serif; border:none; padding:0; display:block; margin:0; background:none; border:none; border-radius:0; color:#fff; margin:0; width:170px; position:absolute; top:0; left:100px; opacity:0.7; }
.navBook .datepicker-input:hover { cursor:pointer; opacity:1; }
.navBook .datepicker-label,
.navBook .datepicker-input { line-height:40px; height:40px; font-size:15px; font-family:'Open Sans', sans-serif; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#ui-datepicker-div { z-index:1000 !important; }
#ui-datepicker-div .ui-datepicker-title select,
#ui-datepicker-div .ui-datepicker-calendar { font-size:14px !important; }
.datepicker-button { font-family:'Open Sans', sans-serif; color:#111; font-weight:800; font-size:16px; text-transform:uppercase; border:none; border-bottom:2px solid rgba(0,0,0,0.2);
	padding:8px 0; width:40%; display:inline-block; border-radius:3px; cursor:pointer; margin-left:50%; background:#fbcf31; box-shadow:1px 1px 3px rgba(0,0,0,0.3); }
.datepicker-button:hover { background:#ffdc3a; box-shadow:1px 1px 3px rgba(0,0,0,0.6); transition:all 0.5s ease; }



/*** navcontact ***/
.navContact { position:fixed; bottom:0; left:0; width:280px; height:145px; padding:0 50px 45px 50px; background:#0e9651; overflow:hidden; color:#fff; font-weight:300; font-size:16px; }
.navContact div { line-height:30px; }
.navContact .icoMap { background:url(/~images/template/icon_map.png) left center no-repeat; padding-left:25px; }
.navContact .icoPhone { background:url(/~images/template/icon_phone.png) left center no-repeat; padding-left:25px; }
.navSocial { margin-top:25px; }
.navSocial a { display:inline-block; width:30px; height:30px; margin-right:5px; }
.navSocial a:hover { opacity:0.6; }

/*** footer ***/
.footerBlock { text-align:center; border-top:1px solid #ddd; padding:25px 0; clear:both; }
.footerCopy { color:#aaa; font-size:11px; margin-top:15px; }
.footerCopy a { color:#aaa; text-decoration:none; }
.footerCopy a:hover { color:#777; }
.navContact .footerTranslate { position:absolute; bottom:45px; right:40px; line-height:normal; }
.navContact .footerTranslate div { line-height:normal; }

/*** footer nav ***/
.nav1L { text-align:center; }
.nav1L ul { padding:0; margin:0; }
.nav1L ul li { padding:0; margin:0; display:inline-block; }
.nav1L ul li a { text-decoration:none; display:block; font-size:14px; border-right:1px solid rgba(0,0,0,0.2); padding:0 10px; opacity:1; }
.nav1L ul li a:hover { opacity:0.7; }
.nav1L ul li.last a { border-right:none; }

/*** page ***/
#pageContainer { padding:45px 30px; max-width:960px; margin:auto;}
.pageContent { padding:40px 30px; }
h1 { color:#333; font-size:30px; font-weight:300; border-bottom:1px solid #ddd; padding:0 0 8px 0; margin:0; text-align:center; }
h2 { color:#0e9651; font-size:20px; font-weight:400; }
hr { border:none; height:0; border-bottom:1px solid #ddd; margin:20px 0; } 
h3 { font-size:16px; font-weight:400; color:#0e9651; font-weight:600; } 
.facPad { max-width:700px; margin:auto; padding:30px 0; }


			.divL { float:left; width:49%; }
			.contactCard { background:#fff; border:1px solid #eee; height:230px; padding:30px; line-height:20px; }
			.contactCard h4 { margin-bottom:10px; }
			.divR { clear:right; float:right; margin-bottom:30px; width:49%; }
			.email-outer { height:230px; padding:30px; background:#f9f9f9; border:1px solid #eee; }
			.email-row { width:100%; font-size:14px; }
			.email-label { display:inline-block; line-height:30px; vertical-align:top; width:100px; }
			.email-field { display:inline-block; width:210px; }
			.email-field input, .email-field textarea { border:1px solid #ddd; border-radius:3px; padding:4px; width:100%; }
			.captcha-label { color:#999; display:block; font-size:11px; font-style:italic; line-height:14px; margin:5px 0; }
			.buttonSend { font-family:'Open Sans', sans-serif; color:#fff; font-weight:400; font-size:14px; border:none; padding:5px 20px; display:inline-block; margin-top:5px; 
				border-radius:3px; background:#0e9651; border-bottom:2px solid rgba(0,0,0,0.2); }
			.buttonSend:hover { opacity:0.9; cursor:pointer; }
			.g-recaptcha { margin:10px 0; }
			.g-recaptcha div div { margin:auto; }
			.mapDiv { margin:0 0 30px 0; box-shadow:0 1px 3px rgba(0,0,0,0.2); }
			.revDiv { float:left; width:600px; }
			.widget { float:right; width:240px; margin-bottom:20px; }
			.taHorz { text-align:center; margin-bottom:30px; }
			.taHorz .TA_certificateOfExcellence { display:inline-block; width:152px; margin:0 5px; }

			/*** page ***/
			#pageContainer .pad { padding:0 20px 20px; }
			p { margin:10px 0; }
			ul { list-style:disc; margin:5px 0 5px 20px; }
			.box,
			.book { padding:30px; border:1px solid #eee; margin:0 0 20px 0; clear:both; }
			
			
			#pageContainer .cmsGallery { margin-bottom:20px; }
			#pageContainer .cmsGallery h2 { font-weight:400; font-size:16px; color:#89913b; }	
			#pageContainer .cmsGallery ul { text-align:center; }
			#pageContainer .cmsGallery li { border:none; margin:4px; width:170px; }
			#pageContainer .cmsGallery li a img { width:180px; }
			
/* articles */
.newsJump,	.newsArchive { display:none !important; }
#pageContainer .newsBlock { padding:40px 30px; border:none; background:#fff; border-top:1px solid #eaeaea; box-shadow:none; margin:30px 0; font-size:14px; overflow:visible; min-height:210px; }
#pageContainer .newsBlock .newsText { font-size:inherit; font-weight:400; color:inherit; }
#pageContainer .newsBlock h2.newsTitle { border:none; position:static; width:auto; margin-bottom:0; font-weight:400; color:#0e9651; font-size:20px; }
#pageContainer .newsBlock .newsLinks { margin-top:10px; }
#pageContainer .newsBlock .newsImage { margin:0 0 10px 30px; box-shadow:0px 1px 2px rgba(0, 0, 0, 0.2); border:none; }
#pageContainer .newsBlock h3.newsDate { color:#999; font-style:normal; padding:0; margin:0; font-weight:normal; font-size:inherit; display:block; }
#pageContainer .newsBlock h4.newsVenue { color:#999; font-style:normal; padding:0; margin:0; font-weight:normal; font-size:inherit; display:block; border:none; }
#pageContainer .newsBlock .newsTeaser { font-size:inherit; font-weight:600; color:inherit; margin-bottom:10px; }
#pageContainer .newsBlock .newsLinks a  { font-size:inherit; }
#pageContainer .newsBlock .newsVideo { border:none; }	
#pageContainer .newsBlock .newsVideo iframe { height:150px; width:860px; }
#pageContainer .newsBlock .newsImage, 
#pageContainer .newsBlock .newsImageFrame,
#pageContainer .newsBlock .newsImageBG { width:350px; height:210px; }
#pageContainer .newsBlock .newsImageBG { background-size:cover !important; background:#fff; }

/* reviews */
#pageContainer .articles-reviews .newsBlock { min-height:0; border-top:none; border-bottom:1px solid #eaeaea; margin:0 0 40px 0; padding-top:0; }
#pageContainer .articles-reviews .newsBlock h4.newsVenue { padding:0; margin:0 0 5px 0; border-left:none; }
#pageContainer .articles-reviews .newsBlock .newsTeaser { display:none; }	
#pageContainer .articles-reviews .newsBlock .newsImageFrame, 
#pageContainer .articles-reviews .newsBlock .newsImageBG { width:50px; height:50px; border-radius:25px; background-size:cover !important; }
#pageContainer .articles-reviews .newsBlock .newsImage { border:none; margin:0 10px 10px 0; box-shadow:none; width:50px; height:50px; float:left; }
#pageContainer .articles-reviews .newsBlock h2.newsTitle, 
#pageContainer .articles-reviews .newsBlock h4.newsVenue { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; border:none; }
#pageContainer .articles-reviews .newsBlock .newsText { clear:both; font-size:13px; }		
#pageContainer .articles-reviews h3.newsDate { display:none; }

			/* description block */
			.roomtype { background:#fff; border:1px solid #eee; margin:20px 0; overflow:auto; padding:40px; }
			.roomtype ul.imageGallery { box-shadow:0px 1px 2px rgba(0, 0, 0, 0.2); float:right; height:210px; list-style:none; margin:0 0 0 30px; overflow:hidden; padding:0; }
			.roomtype ul.imageGallery li { height:210px; width:350px; background:none; padding:0; }
			.roomtype ul.imageGallery li a { cursor:url("/~css/images/magnify.cur"), zoom-in; display:block; height:210px; text-align:center; width:auto; }
			.roomtype ul.imageGallery li img { margin:auto; min-height:210px; width:auto; }
			.roomtype h2 { }
			.roomtype a.roomLink { margin-top:10px; text-decoration:none; font-family:'Open Sans', sans-serif; color:#fff; font-weight:400; font-size:12px; padding:10px 20px; display:inline-block;
				border-radius:6px; border:none; cursor:pointer; background:#000; text-transform:uppercase; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
				border-radius:3px; background:#0e9651; border-bottom:2px solid rgba(0,0,0,0.2); }
			.roomtype a.roomLink:hover { opacity:0.9; }

/** webrooms room description **/
#pageContainer .categoryDiv h2 { font-size:24px; font-weight:400; border:none; background:none; font-weight:700; line-height:100%; clear:both; margin:30px 0; padding:20px 30px; color:#fff;
	color:#0e9651; font-size:30px; font-weight:300; border-bottom:1px solid #fbcf31; padding:0 0 8px 0; text-align:left; }
#pageContainer .rwrRoomtype { padding:0 0 40px; border:none; background:#fff; border-bottom:1px solid #ddd; box-shadow:none; margin:0 0 40px 0; width:500px; position:relative; }
#pageContainer .categoryDiv .rwrRoomtype h2 { background:none; padding:0; box-shadow:none; color:inherit; margin:0; border-bottom:1px solid #eee; text-align:left;
margin:0 0 10px; padding:0 0 10px; background:none; padding:0; box-shadow:none; color:inherit; margin:0; border-bottom:none; color:#333; font-size:22px; font-weight:400; }
#pageContainer .rwrRoomtype .desc-from { display:none; }
#pageContainer .rwrRoomtype .desc-cap { color:#666; font-size:15px; font-style:normal; font-weight:400; right:initial; top:initial; position:static; margin-top:10px; opacity:0.7; }
#pageContainer .rwrRoomtype .desc-photos-thumbs { width:350px; max-height:300px; overflow:hidden; position:absolute; right:-400px; top:0; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { border:none; width:350px; height:210px; overflow:hidden; margin:0 auto 5px; }	
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { min-width:100%; min-height:100%; height:auto; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { border:none; position:relative; margin:3px; width:10%; }			
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { position:absolute; top:-9999px; bottom:-9999px; left:-9999px; right:-9999px; margin:auto; }
#pageContainer .rwrRoomtype .desc-photos-thumbs .desc-caption { display:none; }
#pageContainer .rwrRoomtype .desc-description-outer { padding:5px 0; font-size:14px; color:inherit; }
#pageContainer .rwrRoomtype .no-images .desc-description-outer { width:auto; float:none; }
#pageContainer .rwrRoomtype ul.desc-features-outer { background:none; margin:0; color:inherit; display:none; }
#pageContainer .rwrRoomtype ul.desc-features-outer li { font-size:14px; width:100%; line-height:20px; }
#pageContainer .rwrRoomtype .desc-book-button { margin:auto; display:block; padding:10px 0; }
.rwrRoomtype table.avail-table .avail,
.rwrRoomtype table.avail-table .notavail { padding:10px 0; }
.rwrRoomtype table.avail-table .avail a { color:#333; text-decoration:none; }
.rwrRoomtype table.avail-table .avail:hover { background:#b2ea78; }
#pageContainer .rwrRoomtype .desc-book-button
{ font-family:'Source Sans Pro', sans-serif; font-size:16px; font-weight:400; border:none;  
	cursor:pointer; margin-top:5px; display:block; background:#333; color:#fff !important; text-decoration:none; text-align:center;border-radius:3px; padding:7px 20px; 
	transition:background 150ms ease-in-out; text-shadow:1px 1px 1px rgba(0,0,0,0.2); border-bottom:2px solid rgba(0,0,0,0.2); box-shadow:0 1px 1px rgba(0,0,0,0.2); 	}
#pageContainer .rwrRoomtype .desc-book-button { background:#0e9651; }
#pageContainer .rwrRoomtype .desc-book-button:hover { background:#72c91c; }





/*=======================================================*/	
/*========================= 02 ==========================*/	
/*=======================================================*/







/*========================= 03 ==========================*/	
/*=======================================================*/
/*==================== MOBILE STARTS ====================*/
/*=======================================================*/
/*=======================================================*/	


			@media only screen and (max-width:1420px) 
				{
.nav-collapse ul li { margin:10px 0; }
.revDiv { width:auto; }
.widget { float:none; }
#pageContainer .rwrRoomtype { width:100%; }
.fromCap { position:absolute; top:-10px; right:0; }
#pageContainer .rwrRoomtype .desc-description-outer { padding:10px 0; }
#pageContainer .rwrRoomtype .desc-photos-thumbs { position:static; right:initial; }
.rwrRoomtype .desc-avail { clear:both; }
}


			@media only screen and (max-width:1200px) 
				{

			/* description block */
			.roomtype { margin:1em 0; padding:1.5em; }
			.roomtype ul.imageGallery { float:none; height:auto; margin:1em 0; box-shadow:none; }
			.roomtype ul.imageGallery li { height:auto; width:auto; padding:0; display:none; }
			.roomtype ul.imageGallery li.first { display:block; }
			.roomtype ul.imageGallery li a { height:auto; }
			.roomtype ul.imageGallery li img { min-height:0; width:auto; }
			.roomtype .roomDescription { font-size:100%; text-align:left; }
			.roomtype a.roomLink { margin:1em 0 0 0; }

}


			@media only screen and (max-width:960px) 
				{
					body { text-align:center; font-size:95%; }
					img { display:block; margin:auto; }
					.bodyStyle { margin:0; }
					.mobile { display:block; margin:auto; }
					.remove { display:none !important; }
					.pageWrapper { padding:1.5em; margin:0; }
					
					/* header */
					.navMenu .navBook { margin:0; padding:0; float:none; width:100%; z-index:1000; height:auto; border-radius:0; border:none; }
					.navMenu .datepicker-label { display:none; }
					.navMenu .datepicker-input { left:0; right:0; width:auto; opacity:1; position:relative; background-color:rgba(255,255,255,0.2); padding:0 5px 0 32px; border-radius:3px; margin-bottom:1em; font-size:100%;
						background-image:url(/~images/template/icon_calendar.png); background-position:10px 10px; background-repeat:no-repeat; }
					.navMenu .datepicker-button { height:40px; line-height:40px; border-radius:0; margin:0; padding:0; box-shadow:none; }
					.navMenu .datepicker-button:hover { background:#666; }
					
					/*** datepicker ***/
					.navBook { background:rgba(0,0,0,0.1); margin:10px 25px; padding:25px;}
					.webrooms-datepicker { position:relative;}
					.navBook .datepicker-label { background:rgba(255,255,255,0.2); padding:0 5px 0 32px; border-radius:3px; color:#fff; display:inline-block; width:243px; position:relative; text-align:left; border:none; }
					.navBook .datepicker-label:before { content:''; background-image:url(/~images/template/icon_calendar.png); width:16px; height:20px; position:absolute; top:10px; left:10px; }
					.navBook .datepicker-input { font-family:'Open Sans', sans-serif; border:none; padding:0; display:inline-block; margin:0; background:none; border:none; border-radius:0; color:#fff; margin:0; width:170px; position:absolute; top:0; left:100px; opacity:0.7; }
					.navBook .datepicker-input:hover { cursor:pointer; opacity:1; }
					.navBook .datepicker-label,
					.navBook .datepicker-input { line-height:40px; height:40px; font-size:15px; font-family:'Open Sans', sans-serif; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:100%; }
					#ui-datepicker-div { z-index:1000 !important; }
					#ui-datepicker-div .ui-datepicker-title select,
					#ui-datepicker-div .ui-datepicker-calendar { font-size:14px !important; }
					.datepicker-button { font-family:'Open Sans', sans-serif; color:#111; font-weight:800; font-size:18px; text-transform:uppercase; border:none; border-bottom:2px solid rgba(0,0,0,0.2);
						padding:8px 0; width:100%; display:block; border-radius:3px; cursor:pointer; margin-top:5px; background:#fbcf31; box-shadow:1px 1px 3px rgba(0,0,0,0.3); }
					.datepicker-button:hover { background:#ffdc3a; box-shadow:1px 1px 3px rgba(0,0,0,0.6); transition:all 0.5s ease; }
					.webrooms-datepicker{ margin-left:0;}
					.datepicker-button{ margin-left:0;}
					
					
					
					
					
					

					/* page */
					#pageContainer { padding:1.5em; text-align:left; }
					h1 { font-size:150%; margin:0; margin-bottom:0.5em; line-height:115%; }
					h2 { font-size:120%; }
			#pageContainer .pad { padding:0.5em 0; }
			.contactCard, .divL, .divR { float:none; width:auto; margin-bottom:1em; height:auto; }
			.contactCard h2 { text-align:left; }
			.contactCard { padding:2em; }
			.divR { margin-bottom:2em; }
			.email-outer { float:none; height:auto; margin:1em 0; padding:2em; width:auto; }
			.email-label, .email-field { width:95%; }
			.captcha-label { margin: 0.5em 0; }
			#pageContainer .form-captchaimage { margin:0.1em; }
			.revDiv { float:none; width:auto; }
			.widget { float:none; margin:auto; }
			#pageContainer .cmsGallery,
			#pageContainer .cmsGallery ul { text-align:center; }
			.locSlide { float:none; margin:0 auto; height:auto; max-width:400px; }
			.box { padding:1.5em; margin:1em 0; }
			.book { padding:0; box-shadow:none; border:none; margin:-1em; }
			
			/* footer */
			#footerBlock { padding:2em 1em; margin:0;  box-shadow:1px 0 20px rgba(0,0,0,0.15); }
			#footerBlock img { height:50px; width:auto; margin:3px; }
			#bottomBar { height:auto; padding:0.75em 2em; line-height:110%; }
			.navContact .footerTranslate { position:static; margin-top:10px; }
			.goog-te-gadget-icon,
			.goog-te-menu-value img { display:inline; }

			/* facebook blog */
			#pageContainer .facebookFeed li { height:auto; margin:0 0 1em 0; padding:1.5em; text-align:left; }
			#pageContainer .facebookFeed .fb-image { float:none; height:150px; margin:0 auto 1em auto; width:100%; }
			#pageContainer .facebookFeed .fb-pubDate {  }
			#pageContainer .fb-link { }

					
			/* articles */
			#pageContainer .newsBlock .newsVideo { display:none; }
						
					/* articles */
						#pageContainer .newsBlock .newsImage { float:none; width:auto; margin:0 auto 1em auto !important; height:150px; box-shadow:none; }
						#pageContainer .newsBlock .newsImageBG { background-size:cover !important; width:auto; height:150px; }
						#pageContainer .newsBlock { padding:1.5em 0; text-align:center; }
						#pageContainer .newsBlock .newsImageFrame { width:auto; height:150px; }
						#pageContainer .newsBlock h3.newsDate { font-size:100%; display:block; padding:0; margin:0; }
						#pageContainer .newsBlock h4.newsVenue { font-size:100%; display:block; padding:0; margin:0 0 0.5em 0; border:none; text-align:center; }
						#pageContainer .newsBlock h2.newsTitle { width:auto; margin:0; font-size:120%; position:static; border-bottom:none; text-align:center; }
						#pageContainer .newsBlock .newsTeaser { text-align:left; font-size:inherit; }
						#pageContainer .newsBlock .newsLinks { margin-top:1em; }
						#pageContainer .newsBlock .newsLinks a { text-align:left; font-size:95%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
						#pageContainer .newsBlock .newsText { text-align:left; font-size:95%; }
						#pageContainer .articles-reviews .newsBlock .newsImage { float:none; margin:auto; }
						
/* rtd */
#pageContainer .desc-photos-thumbs,
#pageContainer .desc-text-div,
#pageContainer .desc-avail { clear:both; width:auto; }
#pageContainer .rwrRoomtype { padding:1em 0 1.5em 0; margin:1em 0; border:none; border-bottom:1px solid #ccc; box-shadow:none; width:auto; }
#pageContainer .rwrRoomtype .desc-photos-thumbs { margin:0 auto; float:none; width:auto; }
#pageContainer .categoryDiv h2 { margin:1em 0 0.5em 0; padding:0 0 5px 0; text-align:center; font-size:160%; }
#pageContainer .categoryDiv .rwrRoomtype h2 { margin:0; padding:0 0 0.3em 0; font-size:120%; border:none; text-align:center; }
#pageContainer .fromCap { margin-bottom:0; text-align:center; top:initial; position:static; }
#pageContainer .rwrRoomtype .desc-from,
#pageContainer .rwrRoomtype .desc-cap { position:static; background:none; display:inline-block; margin:0; padding:0; }
#pageContainer .rwrRoomtype .desc-cap { margin-left:0.5em; }
#pageContainer .rwrRoomtype .desc-book-button { margin:0; }
#pageContainer .rwrRoomtype .desc-text-div { margin:1em 0; text-align:left; }
#pageContainer .rwrRoomtype .desc-description-outer { padding:0; font-size:100%; }
#pageContainer .desc-avail { padding-top:0; }
#pageContainer .rwrRoomtype .desc-book-button { font-size:90%; padding:0.5em 30px; width:auto; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#pageContainer .rwrRoomtype .desc-photos-thumbs { margin-top:1em; position:static; top:initial; right:initial; max-height:none; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer { margin:0; text-align:center; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { border:none; width:30px; height:30px; display:none; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li a { display:block; width:auto; }
#pageContainer .rwrRoomtype .desc-caption { display:none; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { height:30px; width:30px; position:static; left:initial; right:initial; top:initial; bottom:initial; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { margin:auto; clear:both; height:auto; display:block; margin-bottom:0.5em; width:auto; border:none; box-shadow:none; display:block; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { width:auto; height:auto; }



#pageContainer,
.pageContent { padding:0; }

/*** navside ***/
.main { margin-left:0; }
.navLogo img { margin:1em auto; display:block; max-width:85%; }
.navLogo,
.navBook { display:none; }

/*** navbar ***/
.navMenuBar { position:fixed; top:0; left:0; right:0; z-index:9999; }
/** .navMenu { position:static; left:0; top:0; width:100%; bottom:0; height:auto; background:url(/~images/template/background.jpg) top center no-repeat #0e9651; background-size:cover; margin-top:60px; } **/
.navMenu { position:static; left:0; top:0; width:100%; bottom:0; height:auto; background-color: #0e9651; background-size:cover; margin-top:60px; }
.nav-collapse ul { margin:0; }
.nav-collapse ul li { margin:0; }
.nav-collapse ul li.current a { border-bottom:none; }

/*** datepicker ***/
.navBook { background:none; margin:0; padding:0; }

/*** navcontact ***/
.navContact { position:static; width:auto; height:auto; padding:2em; }
.navSocial { margin-top:1em; }
.footerBlock { padding:1em; border:none; background:#0f7f44; }
.footerCopy { margin:auto; color:rgba(255,255,255,0.4); }
.footerCopy a { color:rgba(255,255,255,0.4); }
.footerCopy a:hover { color:rgba(255,255,255,1); }

				}
		
		/*------ Mobile Grid ------*/
		
			/* MOBILE NAV */
.nav-toggle { text-decoration:none; background:url(/~images/template/logo_emeraldspa.png) center center no-repeat #0e9651; background-size:auto 70%; font-size:125%; padding:0; display:block; 
	color:#fff; font-weight:600; text-align:center; line-height:60px; text-indent:-999px; overflow:hidden; }
.nav-toggle:before { color:#fff; content:"\2261"; position:absolute; right:0; top:0; background:rgba(0,0,0,0.3); padding:0; width:50px; text-indent:0; }
			.nav-toggle.active::before { content:"x"; }
			a.nav-toggle:hover {  }
			.js .nav-collapse { clip:rect(0 0 0 0); max-height:0; display:block; overflow:hidden; zoom:1; }
			.nav-collapse.opened { max-height:9999px; }
			@media screen and (min-width:960px) {
			  .js .nav-collapse.closed { max-height:none; }
			  .nav-toggle { display:none; }
			}
			@media screen and (max-width:960px) {
				.bodyStyle { }
.navMenuBar { position:fixed; top:0; left:0; width:100%; z-index:1000; background:#111; height:auto; padding:0; box-shadow:0 0 5px rgba(0,0,0,0.5); }
.navMenuBar ul li { border:none; border-bottom:1px solid #000; display:block; width:100%; padding:0;}
.navMenuBar ul li a { display:block; width:100%; color:#fff; font-size:110%; padding:0.75em 0; }
			}

/*=======================================================*/	
/*========================= 03 ==========================*/	
/*=======================================================*/

/* pop-up window */
.modal { display: none; position: fixed; z-index: 99999;  padding-top: 150px; left: 0; top: 0; width: 100%; height: 100%; 
    overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.6);}
.modal-content { background-color: #fff !important; margin: auto; padding: 20px; border: 1px solid #888; border-radius:5px; width:800px; height:auto;}
.close { color: #aaaaaa; float: right; font-size: 28px; font-weight: bold;}
.close:hover, .close:focus {color: #000; text-decoration: none; cursor: pointer;}
.modal-content a:hover {opacity:1;}

#popup  {  position: fixed; z-index: 99999;  padding-top: 50px; left: 0; top: 0; width: 100%; height: 100%; 
    overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.6);}

@media (max-width: 940px){
	.modal { padding-top: 100px; }
.modal-content { width: 80%;}
}